This is searchable archive of our old support forums, which operated from 2012 - 2016. To find out how to get support for your current theme, please visit our support page.

jhoward

Forum Replies Created

Viewing 1 replies (of 1 total)
  • Author
    Replies
  • in reply to: Relationship between version+theme framework #11788
    jhoward
    Member

    why am I getting this message and would this cause my floating widget areas not to work
    You currently have the “Theme Blvd Widget Pack” plugin activated, however you are not using a theme with Theme Blvd Framework v2.2+, and so this plugin will not do anything.

Viewing 1 replies (of 1 total)